#home-header-section{
    padding: 22% 0 22% 0;
    background-color: #274387;
}
@media (max-width: 767px) {
#home-header-section{
    padding: 0% 0 0% 0;
    background-color: #274387;
}
}
.home-featured-product-mobile{ display:none;}
.home-main-mobile-slider .master-slider,
.home-featured-product-mobile .master-slider,
.home-about-mobile-slider .master-slider,
.brand-that-trust-us-mobile .master-slider {
    visibility: hidden !important;
    height: 0px;
}

.container {
    padding-top: 0px !important;
}

#home-header-section .ms-slide-layers,
#home-product-section .ms-slide-layers,
#home-about-section .ms-slide-layers,
#home-brand-that-trust-us-section .ms-slide-layers {
    max-width: 100% !important;
    left: 0px !important;
}

#home-header-section .header-text-title,
#home-product-section .header-text-title,
#home-about-section .header-text-title {
    font-family: gotham_black_regular;
}

#home-header-section .header-text-description,
#home-product-section .header-text-description,
#home-about-section .header-text-description {
    font-family: gotham_book;
}

#home-header-section .ms-skin-default .ms-bullet-selected,
#home-product-section .ms-skin-default .ms-bullet-selected {
    background: #FFF234 !important;
}

#home-header-section .ms-skin-default .ms-bullet,
#home-product-section .ms-skin-default .ms-bullet {
    background: #ffffff;
}

.ms-inner-controls-cont,
.ms-view {
    max-width: none !important;
    left: 0px !important;
}

#home-product-section .home-featured-product-title,
#home-about-section .about-zuru-title,
#home-brand-that-trust-us-section .brand-that-trust-title {
    font-family: gotham_medium;
}
.industry_recognition{ width:84%; margin:50px auto 80px auto;}
.industry_recognition .industry_recognition_header{ margin-bottom:20px;}
.industry_recognition .industry_recognition_header h2{ display: inline-block;font-family: gotham_medium !important;font-size: 200%;}
.industry_recognition .industry_recognition_header span{ border-bottom:2px solid #303030; margin-left:10px; display:inline-block; width:110px;}
.industry_recognition .industry_recognition_icon img{ width:10.5%; margin:10px 1%;}

@media (max-width: 767px) {
	.home-featured-product-mobile{ display: block;}
    .main-desktop-slider .master-slider,
    .home-product-desktop-slider .master-slider,
    .home-about-desktop-slider .master-slider,
    .brand-that-trust-us-desktop .master-slider {
        visibility: hidden !important;
        height: 0px;
    }

    .home-main-mobile-slider .master-slider,
    .home-featured-product-mobile .master-slider,
    .home-about-mobile-slider .master-slider,
    .brand-that-trust-us-mobile .master-slider {
        visibility: visible !important;
        height: auto;
    }
.industry_recognition{ width:90%; margin:50px auto 80px auto;}
.industry_recognition .industry_recognition_header{ margin-bottom:20px;}
.industry_recognition .industry_recognition_header h2{ display: inline-block; font-size:160%;}
.industry_recognition .industry_recognition_header span{ border-bottom:2px solid #303030; margin-left:0px; display:inline-block; width:110px;}
.industry_recognition .industry_recognition_icon img{ width:47%; margin:10px 1.5%;}
}
/*****************************************************News & video section header Css***************************************/
#home-news-section .home-news-header,
#home-videos-section .home-video-header{
    padding: 0 0 2% 0 !important;
}

#home-news-section .slick-slider-view-more-section .header-title,
#home-videos-section .slick-slider-view-more-section .header-title{
    height: 40px !important;
    line-height: 42px !important;
}
#home-news-section,#home-videos-section{ clear:both !important;}
@media (max-width: 767px) {
    .news-slick-slider{
        margin: 0 !important;
    }
    #home-news-section .home-news-header,
    #home-videos-section .home-video-header{
        padding: 0 !important;
    }
    #home-news-section {
        padding: 6% 0 !important;
    }
}

/***************************************************News Section Css Start****************************************************/
#home-videos-section .container,
#home-news-section .container{
    padding: 2.5% 8% !important;
}

#home-news-section .press{
    padding-top: 11%;
}

.news-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-description-wrapper,
.news-image-wrapper {
    width: 100%;
    height: 220px;
}

.news-logo-wrapper {
    float: right;
    height: 50px;
    padding: 10px;
}

.news-logo-wrapper img {
    height: 100%;
    object-fit: cover;
}

.news-logo-wrapper a{
    text-decoration: none !important;
}

.news-description-wrapper {
    padding: 6%;
}

.news-description-wrapper p {
    margin: 0 !important;
    font-size: 152%;
    line-height: 25px;
    font-family: gotham_book;
    font-weight: normal;
    color: #303030;
}

.news-logo-wrapper p {
    font-size: 160%;
    font-family: gotham_book;
    font-weight: normal;
    color: #303030;
    margin: 0;
}

.news-slider {
    margin: 15px !important;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.1), 0 4px 22px 0 rgba(0, 0, 0, 0.1);
}

.news-slider a:hover{ text-decoration:none;}

.news-slider-section .slick-track{
    margin: 0 auto !important;
}

@media (max-width: 1800px) {
    .news-description-wrapper p {
        font-size: 138%;
    }

    .news-description-wrapper, .news-image-wrapper {
        height: 200px;
    }
}

@media (max-width: 1700px) {
    .news-description-wrapper p {
        font-size: 131%;
    }
    .news-description-wrapper, .news-image-wrapper {
        height: 180px;
    }
}

@media (max-width: 1600px) {
    .news-description-wrapper p {
        font-size: 123%;
        line-height: 24px;
    }
}

@media (max-width: 1500px) {
    .news-description-wrapper p {
        font-size: 115%;
        line-height: 22px;
    }
}

@media (max-width: 1400px) {
    .news-description-wrapper p {
        font-size: 107%;
    }
}

@media (max-width: 1300px) {
    .news-slider {
        margin: 20px 15px !important;
    }
    .news-description-wrapper p {
        font-size: 123%;
    }
}

@media (max-width: 1200px) {
    #home-videos-section .container,
    #home-news-section .container{
        padding: 2.5% 6% !important;
    }
    
    .news-description-wrapper p {
        font-size: 112%;
    }
    .news-description-wrapper,
    .news-image-wrapper {
        height: 160px;
    }
    .news-logo-wrapper p{
        font-size: 130%;
        font-weight: bolder;
    }
}

@media (max-width: 1100px) {
    .news-description-wrapper p {
        font-size: 102%;
    }
}

@media (max-width: 1000px) {
    .news-description-wrapper,
    .news-image-wrapper {
        height: 160px;
    }
    .news-logo-wrapper p{
        font-size: 120%;
    }
    .news-description-wrapper p {
        font-size: 100%;
    }
}

@media (max-width: 850px) {
    .news-description-wrapper,
    .news-image-wrapper {
        height: 140px;
    }
    .news-logo-wrapper p{
        font-size: 100%;
    }
}

@media (max-width: 767px) {
    #home-videos-section .container,
    #home-news-section .container{
        padding: 4% !important;
    }
    .news-slider {
        width: 300px;
        margin: 30px 0px !important;
    }
    .news-description-wrapper, .news-image-wrapper {
        height: 200px;
    }
    .news-description-wrapper p {
        font-size: 154%;
    }
    .news-logo-wrapper p{
        font-size: 140%;
        font-weight: bolder;
    }
}

@media (max-width: 550px) {
    .news-description-wrapper p {
        font-size: 122%;
    }
    .news-description-wrapper, .news-image-wrapper {
        height: 160px;
    }
    .news-logo-wrapper {
        height: 40px;
        padding: 5px 10px;
    }
}

@media (max-width: 450px) {
    .news-slider {
        width: 250px;
    }
    .news-description-wrapper, .news-image-wrapper {
        height: 150px;
    }
    .news-description-wrapper p {
        font-size: 100%;
    }
    .news-logo-wrapper p {
        font-size: 120%;
    }
    .news-logo-wrapper {
        height: 35px;
    }
}

@media (max-width: 350px) {
    .news-slider {
        width: 220px;
    }
    .news-description-wrapper, .news-image-wrapper {
        height: 140px;
    }
    .news-logo-wrapper p {
        font-size: 100%;
    }
    .news-logo-wrapper {
        height: 30px;
    }
}

/****************************************************videos Section Css *****************************************************/
.home-video-section-wrapper{
    width: 100%;
    padding: 1% 0;
    margin: 0 auto !important;
}

/************************************************Home page video & news section slick slider next-prev button css****************************************/

#home-news-section .slick-prev,
#home-videos-section .slick-prev{
    left: -5% !important;
} 
#home-news-section .slick-next,
#home-videos-section .slick-next{
    right: -5% !important;
}

#home-news-section .slick-prev, #home-news-section .slick-next{
    height: 10% !important;
}

@media (max-width: 1200px) {
    #home-news-section .slick-prev,
    #home-videos-section .slick-prev{
        left: -3.5% !important;
    } 
    #home-news-section .slick-next,
    #home-videos-section .slick-next{
        right: -3.5% !important;
    }
}

@media (max-width: 990px) {
    #home-news-section .slick-prev,
    #home-videos-section .slick-prev{
        left: -3% !important;
    } 
    #home-news-section .slick-next,
    #home-videos-section .slick-next{
        right: -3% !important;
    }
}